# Invoice
invoice:
    pattern: /invoice(/id)
    controller: Invoice
    extra:
        layout: invoice
        active:
            submenu: catalog
            catalog: invoices

# Invoices
invoices:
    pattern: /invoices(/page)
    controller: Invoices
    action:
        post: CopyController
        patch: BatchController
        put: FilterController
    extra:
        layout: invoices
        active:
            submenu: catalog
            catalog: invoices
